.copyml {
    color: #ССС !important;
    text-align: right;
    font-size: 15px;
    display: inline-block;
}

.copyml a {
    transition: .2s;
    color: #00cf27 !important;
}

.copyml a:hover {
    color: #000 !important;
    font-size: 15px;
}

.like_icons {
    display: none;
}

.table {
    display: none !important;
}

.mega-menu table td .wrap>a {
    font-weight: 600;
}

.tr_w {
    width: 100%;
}

.td_w1 {
    width: 5%;
}

.td_w2 {
    width: 66%;
}

.td_w3 {
    width: 9%;
}

.td_w4 {
    width: 11%;
}

.td_w5 {
    width: 10%;
}

.td_w6 {
    width: 5%;
}

@media screen and (max-width: 1024px) {
    .tr_w {
        display: none;
    }

    .td_w1 {
        display: none;
    }

    .td_w2 {
        display: none;
    }

    .td_w3 {
        display: none;
    }

    .td_w4 {
        display: none;
    }

    .td_w5 {
        display: none;
    }

    .td_w6 {
        display: none;
    }
}

@media screen and (max-width: 650px) {
    .sort_header .sort_filter {
        display: none;
    }
}

.personal_wrapper .orders_wrapper .sale-order-list-status-alert,
.sale-order-detail-payment-options-methods-info-title-status-alert,
.sale-order-payment-change-status-alert {
    display: none;
}

.personal_wrapper .orders_wrapper .sale-order-list-shipment-status-block {
    display: none;
}

.personal_wrapper .orders_wrapper .sale-order-detail-about-order-inner-container-repeat .sale-order-detail-about-order-inner-container-repeat-cancel {
    display: none;
}

div.sale-order-detail-payment-options-methods-button-container {
    display: none !important;
}


/*
.fill_bg_n .menu-row.bgcolored, .fill_bg_y .menu-row.bgcolored>.maxwidth-theme {
    background-color: #fff;
}



.table-menu {
    background-color: #84b814;
}

.container .catalog_detail .item_slider {
    padding-top: 10px;
    padding-left: 10px;
	padding-right: 10px;
}



.img_wrapper .item_slider .slides img {
    width: 100%!important;
}


.item_slider .slides {
  max-width: 100%;
    margin: 0;
	width: 100%;
}


*/


.tizers_block .row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.tizers_block .row::before,
.tizers_block .row::after {
    content: none;
}

@media (max-width: 991px) {
    .catalog_detail .tizers_block_detail {
        display: none;
    }
}

.row.flexbox .item {
    text-transform: uppercase;
}

.orderspan {}

@media (max-width: 900px) {

    .front.wide_page .tizers_block {
        display: none;
    }
}

@media (max-width: 990px) {

    .grey_block {
        display: none;
    }
}


.sections_wrapper .top_block {
    display: none;
}

.sections_wrapper .list .item .name a {
    font-weight: 600;
}

.left_menu>li.has-childs>a:after,
.menu_top_block.catalog_block .dropdown>li.has-child>a:after,
header .menu_top_block li .dropdown>li.has-child>a:after {
    font-size: 0px;
}

@media (min-width: 992px) {

    .front.wide_page .sections_wrapper {
        display: none;
    }
}

div.item-title {
    /*text-transform: uppercase;*/
    text-transform: inherit;
}

.mega-menu .table-menu {
    height: 100%;
}

.slick-menu {
    display: flex;
    align-items: center;
    height: 100%;
    position: relative;
    margin: 0 42px;
    margin-bottom: 0;
    opacity: 0;
    transition: 0.3s;
}

.slick-menu.slick-initialized {
    opacity: 1;
}

.slick-menu .slick-list {
    overflow-x: hidden;
    height: 100%;
}

.slick-menu .slick-track {
    display: flex;
    height: 100%;
}

.slick-menu .slick-slide {
    padding-left: 0;
    text-align: center;
    padding: 0;
}

.slick-menu .slick-slide:before {
    display: none;
}

.slick-menu .slick-slide .wrap {
    height: 100%;
}

.slick-menu .slick-slide .wrap a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    transition: 0.25s;
    color: #222;
    font-weight: 600;
    padding: 0 12px;
}

.slick-menu .slick-slide .wrap a:hover {
    color: #00cf27;
}

.slick-menu .slick-slide .wrap a div:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background-color: #00cf27;
    transition: 0.25s;
}

.slick-menu .slick-slide .wrap a:hover div:before {
    width: 100%;
}

.slick-menu .slick-slide .wrap a div {
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
}

.slick-menu .slick-arrow {
    width: 32px;
    height: 32px;
    background-color: #00cf27;
    position: absolute;
    top: 50%;
    z-index: 100;
    border-radius: 16px;
    cursor: pointer;
    transition: 0.25s;
}

.slick-menu .slick-arrow:hover {
    background-color: #00b521;
}

.slick-menu .slick-prev {
    right: 100%;
    transform: translate(-10px, -50%);
}

.slick-menu .slick-next {
    left: 100%;
    transform: translate(10px, -50%);
}

.slick-menu .slick-arrow:before {
    content: '';
    display: block;
    position: absolute;
    width: 8px;
    height: 8px;
    border: 2px solid #fff;
    border-bottom: none;
    border-right: none;
    top: 50%;
    left: 50%;
}

.slick-menu .slick-prev:before {
    transform: translate(-3px, -50%) rotate(-45deg);
}

.slick-menu .slick-next:before {
    transform: translate(-5px, -50%) rotate(135deg);
}

.basket-item-property-custom {
    display: none;
}

/*.basket-coupon-block-field-description{
display: none;    
}*/

/*.form-group{
    display: none;
}*/

.basket-checkout-block-total-description {
    display: none;
}

.has-feedback {
    display: none;
}




.section_item_inner {
    margin: 0 auto;
}

.catalog_section_list .section_item li.name {
    text-align: center;
}

.catalog_section_list .section_item .image {
    padding: 0 0px 10px 0;

}




body .logo_and_menu-row .wrap_icon.baskets .basket-link.delay,
body .logo_and_menu-row .wrap_icon.inner-table-block .basket-link.delay {
    display: none;
}


.basket-link.delay.top-btn.inner-table-block.big {
    display: none;
}

footer .bottom-middle .col-md-7 {
    width: 100%;
    max-width: 520px;
}

footer .bottom-middle .col-md-5 {
    width: 100%;
    max-width: calc(100% - 520px);
}

footer .bottom-middle .col-md-7 .row>div {
    width: auto;
}

footer .bottom-middle .col-md-5 .row>div {
    width: 100%;
    text-align: right;
}

/*footer .bottom-middle .col-md-7 .row > div:last-of-type,*/
footer .bottom-middle .col-md-5 .row>div:first-child {
    display: none;
}

footer .info.contacts_block_footer {
    padding-left: 0;
}

footer .info.contacts_block_footer>div {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 20px;
    vertical-align: middle !important;
}

footer .info.contacts_block_footer>div:last-child {
    margin-right: 0;
}

footer .info.contacts_block_footer>div.address.blocks {
    display: none;
}

footer .info.contacts_block_footer>div.copyml {
    vertical-align: bottom !important;
}

@media screen and (max-width: 1160px) {

    footer .bottom-middle .col-md-7,
    footer .bottom-middle .col-md-5 {
        max-width: 100%;
    }

    footer .bottom-middle .col-md-5 .row>div {
        text-align: left;
    }

    footer .bottom-middle .col-md-5 .row>div.col-sm-offset-2 {
        margin-left: 0;
    }

    .copyml {
        width: calc(100% - 500px);
    }

    .photograph {
        width: calc(100% - 500px);
    }
}

@media screen and (max-width: 900px) {
    .copyml {
        width: 100%;
        margin-top: 10px;
        text-align: center;
    }
}

@media screen and (max-width: 800px) {
    .photograph {
        width: 100%;
        margin-top: 10px;
    }

    footer .info .blocks {
        margin: 0;
    }
}

@media screen and (max-width: 767px) {

    footer .info.contacts_block_footer,
    footer .info.contacts_block_footer>div {
        text-align: center;
    }
}



.logo_and_menu-row .basket-link .wrap .title {
    display: none;
}


.logo_and_menu-row .basket-link .wrap .prices {
    font-weight: bold;
    max-width: 84px;
    color: #222;
    font-size: 1em;
}

/*
.sale_order_full_table:first-of-type:before {
    width: 100px;
    height: 100px;
    background: url(/bitrix/templates/aspro_next/images/order_ext_4ek.png);
    background-size: contain;
}
*/

@media (max-width: 768px) {

    .bx-soa-pp-desc-container {
        display: none;
    }
}

.sale_order_full_table:last-of-type {
    /*display: none;*/
    max-width: 165px;
    border: none;
}

.dark-color.basket-link.delay.ready {
    display: none !important;
}


/*.arphone .svg-phone {
    min-width: 27px;
    min-height: 27px;
    background-size: 21px;
}*/

#mobileheader .basket-link:not(.basket) {
    padding-right: 22px;
    display: none;
}


footer .info.contacts_block_footer>div.copyml {
    margin-right: 20px;
}


.fotograph.copyml {
    width: auto;
}

.fotograph:before {
    content: "";
    display: block;
    width: 25px;
    height: 18px;
    background: url(/bitrix/templates/aspro_next/images/photograph.png) no-repeat;
    display: inline-block;
    margin-right: 5px;
}



footer .bottom-under .inner-wrapper .copy-block>div {
    font-size: 10px;
}

#mobilemenu .menu>ul>li>a {
    position: relative;
    padding-left: 64px !important;
}

#headerfixed .v1 .menu-block .navs ul li a {
    position: relative;
    padding-left: 48px !important;
}

#mobilemenu .menu>ul>li>a.menu-svg-icon svg {
    width: 64px;
    height: 64px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    fill: #222;
    transition: 0.3s;
}

#headerfixed .v1 .menu-block .navs ul li a.menu-svg-icon svg {
    width: 36px;
    height: 36px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    fill: #222;
    transition: 0.3s;
}

/* стили боковй менюшки */
/*.menu_top_block.catalog_block .dropdown > li > a .image .menu-svg-icon {*/
/*    width: 32px;*/
/*    height: 32px;*/
/*    fill: #333;*/
/*    transition: 0.3s;*/
/*}*/

/* #mobilemenu .menu > ul > li:hover > a.menu-svg-icon svg *,
#mobilemenu .menu > ul > li.selected > a.menu-svg-icon svg *,
.menu_top_block.catalog_block .dropdown > li:hover > a .image .menu-svg-icon,
#headerfixed .v1 .menu-block .navs ul li:hover a.menu-svg-icon svg *,
#headerfixed .v1 .menu-block .navs ul li.active a.menu-svg-icon svg * {
    fill: #00cf27;
} */

/*.menu_top_block.catalog_block .dropdown > li.current > a .image .menu-svg-icon {*/
/*    fill: #fff;*/
/*}*/


.sale_order_full_table span {
    color: #00cf27;
    font-weight: 700;
}

.orderspan {
    color: #00cf27;
    font-weight: 700;
}

.sale_order_full_table .ps_logo {
    text-align: center;
}

.top-block .top-block-item .personal-link .name {
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
}

.top-block .top-block-item .personal.top>a:hover .name {
    color: #00cf27;
}

@media screen and (max-width: 600px) {
    #mobileheader .wrap_icon {
        padding-left: 8px;
        padding-right: 8px;
    }

    #mobileheader .logo {
        max-width: 176px;
    }

    .arphone .svg-phone {
        margin: 0;
    }

    footer .bottom-middle .col-md-5 .row>div.col-sm-offset-2 {
        padding-top: 10px;
    }
}

@media screen and (max-width: 400px) {
    #mobileheader .logo {
        max-width: 128px;
    }
}

.svg-phone {
    min-width: 18px;
    min-height: 18px;
    background-size: 13px;
}

.arphone .svg-phone {
    min-width: 27px;
    min-height: 27px;
    background-size: 21px;
}

.arphone .svg {
    background-color: transparent !important;
}

.sale_order_full_table:last-of-type tr:last-child td:first-child {
    padding-top: 0;
}

.sale_order_full_table:last-of-type tr:last-child td:first-child input[type="submit"] {
    background-color: #00cf27;
    color: #ffffff;
    font-size: 13px;
    line-height: 18px;
    text-transform: none;
    text-decoration: none;
    margin: 0px;
    border: none;
    transition: background-color 0.3s ease;
    cursor: pointer;
    padding: 6px 12px;
    border-radius: 4px;
}

.pull-right.hidebasket .top-btn.inner-table-block:first-child {
    display: none;
}

.pull-right.hidebasket .prices {
    font-weight: bold;
    max-width: 84px;
    color: #222;
    font-size: 1em;
    margin-left: 15px;
}

.menu_top_block.catalog_block .dropdown>li>a .image svg {
    width: 50px;
    height: 50px;
    transition: 0.3s;
}

.menu_top_block.catalog_block .dropdown>li:hover>a .image svg * {
    /* fill: #00b021 !important; */
}

/* .menu_top_block.catalog_block .dropdown > li.current > a .image svg * {
    fill: #fff !important;
} */

#headerfixed .menu-block.rows:hover .navs ul {
    max-height: 495px;
    overflow-y: scroll;
}

#mobilemenu .menu.middle a .svg-inline-phone,
#mobilemenu .menu.middle a .svg-phone {
    width: 18px;
    min-width: 20px;
    height: 17px;
    min-height: 12px;
    left: 25px;
    top: 22px;
    background-size: contain;
}

.phone-block-custom svg {
    width: 18px;
    height: 18px;
}

.phone-block-custom .svg.svg-phone {
    display: none;
}

.page-top-wrapper.grey {
    background: #fff;
}

.rej_rab {
    display: flex;
    justify-content: flex-end;
    margin-right: 20px;
}

.menu_top_block.catalog_block .dropdown>li.full>a {
    padding: 0px 31px 0px 17px;
}

.form_otz {
    text-transform: uppercase;
    font-size: 15px;
    color: #000;
    font-weight: 600;
}

.form_otz:hover {
    text-transform: uppercase;
    color: #00cf27;
}

body .xzoom-lens {
    display: none;
}

body .xzoom-preview {
    display: none;
}

a .zoom {
    display: none;
}

.more_block.icons_fa.color_link {
    display: none;
}

.nav.nav-tabs {
    display: none;
}

.accordion-type-1 .item .accordion-head {
    font-weight: 600;
}

.catalog_detail .detail_text {
    color: #000;
}

.catalog_block .catalog_item img {
    width: 300px;
    height: 199.5px;
}

.image_wrapper_block {
    height: 199.5px;
    line-height: 199.5px;
}

/*.thumb.shine{
    height: 199.5px;
    width: 300px;
}*/

.image_wrapper_block a {
    height: 199.5px;

}

body .tabs_slider .catalog_item .inner_wrap {
    padding-left: 5px;
    padding-right: 5px;
}

.catalog_detail .item_main_info .item_slider {
    padding: 0px 0px 0px 0px;
    width: 600px;
    height: 427px;
    margin-top: -28px;

}


.item_slider .slides {
    max-width: 600px;
}

/*.item_slider .slides li img{
	width: 600px;
	height: 399px;
}*/
.info_item .middle_info {
    width: 50%;
    margin-top: 170px;
}

.info_item .top_info {
    padding: 0px 0 10px;
}

body .catalog_detail .main_item_wrapper div.total_summ {
    margin: -11px 0 0px;
}

.info_item .top_info .rows_block+.preview_text {
    padding-top: 0px;
    font-size: 18px;
    margin-top: 4px;
}

.catalog_detail .item_main_info .right_info {
    padding-left: 59%;
}

footer .ext_view .bottom-menu .items>.item-link a {
    font-weight: 600;
    font-size: 15px;
}

@media screen and (max-width: 1300px) {
    .rej_rab {
        justify-content: flex-end;
        margin-right: 20px;
        margin-top: 0;
    }
}

@media screen and (max-width: 1160px) {
    .copyml {
        width: auto;
    }

    .rej_rab {
        justify-content: flex-start;
        margin-left: 0;
        margin-right: 0;
    }
}

@media screen and (max-width: 767px) {
    .rej_rab {
        justify-content: center;
        text-align: center;
    }
}

.btn.btn-default.btn-lg1 {
    background-color: #f9f9f9;
    color: #555;
    border-color: #f2f2f2;
    margin-top: -29px;
    font-size: 13px;
    text-align: left;
    height: 53px;
}

.p_text {
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: -8px;
    color: #383838;
    margin-top: 8px;
}

.btn.btn-default.btn-lg1:hover {
    color: #00cf27;
}

.product-item-detail-tabs-container-fixed.fixed {
    display: none;
}

.list_item .image_wrapper_block {
    width: 300px;
}

.list_item .image_wrapper_block a {
    width: 300px;
}

.tizers_block .item {
    cursor: pointer;
}

.tizers_block .item>.tizers_block-text {
    display: none;
    width: 100%;
    font-size: 13px;
    text-align: left;
    white-space: normal;
    padding: 0 10px;
}

.tizers_block .item>.img a,
.tizers_block .item>.title a {
    pointer-events: none;
}

.img_full {
    /*margin: 0!important;*/
    padding: 0;
    height: 95%;
}

.personal_wrapper .orders_wrapper .sale-order-list-change-payment {
    display: none !important;
}

.personal_wrapper .orders_wrapper .sale-order-list-button {
    display: none;
}

.orders_wrapper .row div.sale-order-list-repeat-container {
    display: none;
}

.personal_wrapper .orders_wrapper .sale-order-list-inner-row .sale-order-list-cancel-container {
    display: none !important;
}

@media (max-width: 1200px) {
    .catalog_block .catalog_item img {
        width: auto;
        height: auto;
    }
}

@media screen and (max-width: 1080px) {
    .catalog_detail .item_main_info .item_slider {
        padding: 0px 0px 0px 0px;
        width: 400px;
        height: 325px;
        margin-top: -28px;

    }

    .quantity_block_wrapper {
        display: none;
    }

    .info_item .middle_info {
        width: 100%;
        margin-top: 7px;
    }

    .image_wrapper_block {
        height: auto;
    }

    .catalog_block .catalog_item img {
        width: 100%;
        height: auto;
        position: relative;
    }

    .image_wrapper_block a {
        height: auto;
    }

    .item_slider .slides li img {
        height: auto !important;
    }

    .item_slider:not(.flex) .slides li {
        height: 295px;
    }

    .info_item .top_info {
        padding: 0px 0 0px;
    }

    .info_item .top_info .rows_block+.preview_text {
        padding-top: 7px;
    }
}

@media screen and (max-width: 823px) {
    .catalog_detail .item_main_info .right_info {
        padding-left: 54%;
    }
}

@media screen and (max-width: 812px) {
    .info_item .middle_info {
        width: 100%;
        margin-top: 74px;
    }
}

@media screen and (max-width: 768px) {
    .catalog_detail .item_main_info .right_info {
        padding-left: 56%;
    }

    .sort_header .sort_display {
        display: none;
    }
}

@media screen and (max-width: 736px) {
    .catalog_detail .item_main_info .right_info {
        padding-left: 57%;
    }

    .wrapper_inner .info_item .middle_info .buy_block {
        padding: 0px 0 0;
    }
}

@media screen and (max-width: 720px) {
    .catalog_detail .item_main_info .item_slider {
        padding: 10px;
        height: 320px;
    }

    .info_item .top_info .rows_block+.preview_text {
        padding-top: 10px;
    }

    .info_item .top_info {
        padding: 0px 0 10px;
    }

    .wrapper_inner .info_item .middle_info .buy_block {
        padding: 0px;
    }

    .info_item .middle_info {
        padding: 15px 0 10px;
    }

    .item_slider:not(.flex) .slides li {
        height: 275px;
    }

    .info_item .middle_info {
        width: 100%;
        margin-top: 0px;
    }

    .item_slider .slides li img {
        height: auto !important;
    }
}

@media screen and (max-width: 691px) {
    .catalog_detail .item_main_info .item_slider {
        padding: 10px;
        height: 105px;
    }

    .info_item .middle_info {
        padding: 15px 10px 10px;
    }
}

@media screen and (max-width: 667px) {
    .info_item .middle_info {
        padding: 0px 0px 15px 50px;
    }

    .item_slider:not(.flex) .slides li {
        height: 270px;
    }

    .wrapper_inner .info_item .middle_info .buy_block {
        padding: 5px 0 0;
    }

    .item_slider:not(.flex) .slides li {
        height: 400px;
    }

    @media screen and (max-width: 665px) {
        .info_item .middle_info {
            padding: 15px 0px 10px 20px;
        }
    }

    @media screen and (max-width: 648px) {
        .info_item .middle_info {
            padding: 15px 0px 10px 23px;
        }
    }

    @media (max-width: 599px) {
        body .container .catalog_detail .item_main_info .right_info {
            padding: 0 !important;
            border-top: 1px solid #e5e5e5;
            margin-top: 290px;
        }
    }

    @media screen and (max-width: 599px) {
        .catalog_detail .item_main_info .item_slider {
            height: 55px;
        }

        .info_item .top_info .rows_block+.preview_text {
            margin-top: 255px;
        }

        .item_slider.flex .slides>li>a {
            height: auto;
            padding: 0 15px;
        }

        .item_slider .slides {
            height: 320px;
        }

        .info_item .middle_info {
            padding: 0;
        }
    }

    @media screen and (max-width: 500px) {
        .catalog_detail .item_main_info .item_slider {
            padding: 0px 0px 0px 0px;
            width: 400px;
            height: 45px;
            margin-top: -28px;

        }

        .catalog_block .item_info {
            margin: 10px auto;
            width: auto;
        }

        .info_item .top_info .rows_block+.preview_text {
            margin-top: 210px;
        }

        .quantity_block_wrapper {
            display: none;
        }

        .catalog_detail .element_detail_text {
            display: none;
        }

        .info_item .middle_info {
            width: 100%;
            margin-top: 0px;
        }

        .wrapper_inner .info_item .middle_info .buy_block {
            padding: 0px;
        }

        .image_wrapper_block a {
            height: auto;
        }

        .image_wrapper_block {
            height: auto;
            line-height: 133px;
        }

        body .tabs_slider .catalog_item .inner_wrap {
            padding: 0px 19px 21px 20px;
        }
    }

    @media screen and (max-width: 480px) {
        .info_item .top_info .rows_block+.preview_text {
            margin-top: 250px;
        }
    }

    @media screen and (max-width: 425px) {
        .info_item .top_info .rows_block+.preview_text {
            margin-top: 210px;
        }

        body .container .catalog_detail .item_main_info .right_info {
            margin-top: 235px;
        }
    }

    @media screen and (max-width: 375px) {
        .item_slider.flex .slides>li>a img {
            padding: 0px 15px;
        }

        .info_item .top_info .rows_block+.preview_text {
            margin-top: 155px;
        }

        .info_item .middle_info .prices_block {
            margin: 10px 0 0px;
        }

        body .container .catalog_detail .item_main_info .right_info {
            margin-top: 180px;
        }
    }
}

@media screen and (max-width: 360px) {
    .info_item .middle_info .prices_block {
        margin: 10px 0 0px;
    }

    .info_item .top_info .rows_block+.preview_text {
        margin-top: 155px;
    }
}

@media screen and (max-width: 320px) {

    .info_item .top_info .rows_block+.preview_text {
        margin-top: 115px;
    }

    .item_slider.flex .slides>li>a {
        height: auto;
        padding: 0px 20px;
    }

    .item_slider.flex .slides>li>a {
        height: auto;
    }

    body .container .catalog_detail .item_main_info .right_info {
        margin-top: 135px;
    }
}

.breadcrumbs {
    display: none;
}

.contr {
    font-size: 15px;
}

.contr_det {
    color: #333;
    padding-top: 10px;
    font-size: 18px;
    font-weight: 700;
}

@media screen and (max-width: 425px) {
    .basket-item-block-image {
        max-width: 0%;
        margin-left: 75px;
    }

    #basket-root .basket-item-info-name {
        margin-left: 15px;
    }
}

@media screen and (max-width: 375px) {
    .basket-item-block-image {
        max-width: 0%;
        margin-left: 50px;
    }
}

@media screen and (max-width: 320px) {
    .basket-item-block-image {
        max-width: 0%;
        margin-left: 25px;
    }
}

#basket-root .basket-checkout-block-total-price-inner .basket-coupon-block-total-price-current,
#basket-root .basket-item-block-price .basket-item-price-current {
    font-size: 21px;
}

body .page-top .print-link:hover {
    display: none;
}

body .page-top .print-link {
    display: none;
}

#headerfixed .v1 .menu-block .navs ul li a.menu-svg-icon svg {
    fill: #5B5B5B;
}

section.page-top .line_block+h1 {
    margin-left: 260px;
}

.menu_top_block.catalog_block .dropdown>li.full.v_bottom>.dropdown>li {
    padding: 5px 20px 0 80px;
}

@media screen and (max-width: 1024px) {
    .menu_top_block.catalog_block .dropdown>li.full.v_bottom>.dropdown>li {
        padding: 5px 20px 0 64px;
    }
}

#mobilemenu .menu>ul>li>a.menu-svg-icon svg {
    fill: #5B5B5B;
}

.quantity_block_wrapper {
    display: none;
    visibility: hidden;
}

/*.wraps>.wrapper_inner{
    margin-top: -50px;
}*/

.info_item .middle_info .prices .price:not(.discount) {
    font-size: 21px;
}

.catalog_detail .detail_text {
    text-align: justify;
}

.h-ots {
    color: #383838;
    font-weight: 700;
    font-size: 18px;
    margin: 0px;
    padding-bottom: 0px;
    padding-top: 10px;
}

section.page-top .line_block+h1 {
    display: none;
}

.left_block {
    width: 250px;
}

@media screen and (max-width: 1199px) {
    .left_block {
        width: 234px;
    }
}

.catalog_detail .item_main_info {
    display: flex;
    flex-wrap: wrap;
}

.catalog_detail .item_main_info .right_info {
    width: calc(100% - 620px);
    position: relative;
    padding-left: 0;
}

.catalog_detail .item_main_info .right_info .info_item {
    height: 100%;
}

.info_item .middle_info {
    position: absolute;
    bottom: 0;
    width: 100%;
    margin-top: 0;
}

.info_item .middle_info .buy_block {
    display: flex;
    flex-direction: column;
}

.info_item .middle_info .buy_block .counter_wrapp {
    order: 1;
}

body .catalog_detail .main_item_wrapper div.total_summ {
    order: 0;
}

.info_item .middle_info .buy_block .counter_wrapp>div {
    margin-bottom: 6px !important;
}

@media screen and (max-width: 1180px) {
    .info_item .middle_info .buy_block .counter_wrapp>div {
        display: block;
    }
}

@media screen and (max-width: 1080px) {
    .catalog_detail .item_main_info .right_info {
        width: calc(100% - 420px);
    }

    .info_item .middle_info .buy_block .counter_wrapp>div {
        margin-bottom: 14px !important;
        display: inline-block;
    }
}


@media screen and (max-width: 720px) {
    .catalog_detail .item_main_info .item_slider {
        width: 688px;
        max-width: 688px;
    }

    .info_item .middle_info .buy_block .counter_wrapp>div {
        margin-bottom: 8px !important;
    }

    .catalog_detail .item_main_info .right_info {
        width: 100%;
    }

    .info_item .middle_info {
        position: static;
    }

    .item_slider:not(.flex) .slides li {
        height: 400px;
    }

    .catalog_detail .item_main_info .item_slider {
        height: 450px;
    }
}

@media screen and (max-width: 691px) {
    .catalog_detail .item_main_info .item_slider {
        height: 320px;
    }

    .catalog_detail .item_main_info .item_slider {
        height: 450px;
    }
}

@media screen and (max-width: 600px) {
    .catalog_detail .item_main_info .item_slider:not(.flex) {
        display: none;
    }

    .catalog_detail .item_main_info .img_wrapper {
        width: 100%;
    }

    .item_slider .slides,
    .catalog_detail .item_main_info .item_slider {
        height: auto;
    }

    .container .catalog_detail .item_slider .slides {
        margin-bottom: 0;
    }

    body .container .catalog_detail .item_main_info .right_info {
        margin-top: 0;
    }

    body .item_main_info .item_slider.flex .flex-viewport {
        top: 25px;
    }
}

.flexslider .light .banner_title {
    text-shadow: 2px 2px 5px black;
}

.personal_wrapper .orders_wrapper .sale-order-detail-payment-options {
    display: none;
}


/* Фикс отбражения иконок меню каталога */
#Слой_x0020_1 path {
    fill: #5B5B5B;
    transition: .5s;
}

.menu_top_block.catalog_block .dropdown>li:hover>a .image svg #Слой_x0020_1 path {
    fill: #00b021;
}

#mobilemenu .menu>ul>li:hover>a.menu-svg-icon svg *,
#mobilemenu .menu>ul>li.selected>a.menu-svg-icon svg *,
.menu_top_block.catalog_block .dropdown>li:hover>a .image .menu-svg-icon,
#headerfixed .v1 .menu-block .navs ul li:hover a.menu-svg-icon svg *,
#headerfixed .v1 .menu-block .navs ul li.active a.menu-svg-icon svg * {
    fill: #00cf27;
}

.menu_top_block.catalog_block .dropdown>li.current>a .image svg #Слой_x0020_1 path {
    fill: white;
}

#Слой_x0020_1 polygon {
    fill: transparent;
    transition: .5s;
}

#mobilemenu .menu>ul>li.selected>a.menu-svg-icon svg polygon {
    fill: transparent;
}

.group-title {
    margin-bottom: 15px;
}

#bx-soa-order #bx-soa-properties .form-group[data-property-id-row="7"],
#bx-soa-order #bx-soa-properties .form-group[data-property-id-row="24"] {
    width: 49%;
    display: inline-block;
}

#bx-soa-order #bx-soa-properties .form-group[data-property-id-row="7"] {
    margin-right: 2%;
}

#bx-soa-order #bx-soa-properties .form-group[data-property-id-row="7"] input {
    margin-bottom: 0 !important;
}

#bx-soa-order #bx-soa-properties .form-group[data-property-id-row="24"] input {
    margin-bottom: 0 !important;
}

#bx-soa-order #bx-soa-properties .form-group[data-property-id-row="25"],
#bx-soa-order #bx-soa-properties .form-group[data-property-id-row="26"],
#bx-soa-order #bx-soa-properties .form-group[data-property-id-row="27"] {
    width: 32%;
    display: inline-block;
}

#bx-soa-order #bx-soa-properties .form-group[data-property-id-row="25"] input,
#bx-soa-order #bx-soa-properties .form-group[data-property-id-row="26"] input,
#bx-soa-order #bx-soa-properties .form-group[data-property-id-row="27"] input {
    margin-bottom: 0 !important;
}

#bx-soa-order #bx-soa-properties .form-group[data-property-id-row="25"],
#bx-soa-order #bx-soa-properties .form-group[data-property-id-row="26"] {
    margin-right: 2%;
}

.maxwidth-theme>p {
    text-align: justify;
}

@media screen and (max-width: 768px) {

    #bx-soa-order #bx-soa-properties .form-group[data-property-id-row="7"],
    #bx-soa-order #bx-soa-properties .form-group[data-property-id-row="24"] {
        width: 100%;
        margin-right: 0;
    }
}

/*.authorization_tabs-head { display: flex; justify-content: center; align-items: center; margin: auto; overflow: hidden; padding: 15px}*/

.authorization_tabs-head {
	display: block;
	overflow: hidden;
	padding: 15px
}

.authorization_tabs-head * {
	box-sizing: border-box;
}

.authorization_tabs-head--item {
	display: block;
	float: left;
	list-style: none;
	font-size: 13px;
	padding: 0;
	background: #f7f7f7;
}

.authorization_tabs-head--item:first-child {
	margin-right: 10px;
}

.authorization_tabs-head--item a {
	display: block;
	color: #383838;
	font-size: 13px;
	padding: 11px 19px 12px;
	text-decoration: none;
}

.authorization_tabs-head--item.active a {
	background: #00b021;
	color: #fff;
}

.authorization_tabs-head--item:not(.active):hover a {
	color: #00c017;
}

#sms-auth-form input:focus {
	outline: none;
}
.authorization_tabs-body--item {
	padding: 15px;
}

.authorization_tabs-body--item:not(.active) {
	display: none;
	padding: 15px;
}
#registraion-page-form .input-country input:focus {
	outline: none;
}


/* 24.03.21 */

.jq-checkbox, .jq-radio {
	vertical-align: -4px;
	width: 16px;
	height: 16px;
	margin: 0 4px 0 0;
	border: 1px solid #C3C3C3;
	background: linear-gradient(#FFF, #E6E6E6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05), inset -1px -1px #FFF, inset 1px -1px #FFF;
	cursor: pointer;
}

.jq-checkbox.focused, .jq-radio.focused {
	border: 1px solid #08C;
}

.jq-checkbox.disabled, .jq-radio.disabled {
	opacity: .55;
}

.jq-checkbox {
	border-radius: 3px;
}

.jq-checkbox.checked .jq-checkbox__div {
	width: 8px;
	height: 4px;
	margin: 3px 0 0 3px;
	border-bottom: 2px solid #666;
	border-left: 2px solid #666;
	-webkit-transform: rotate(-50deg);
	transform: rotate(-50deg);
}

.jq-radio {
	border-radius: 50%;
}

.jq-radio.checked .jq-radio__div {
	width: 10px;
	height: 10px;
	margin: 3px 0 0 3px;
	border-radius: 50%;
	background: #777;
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, .7);
}

.jq-file {
	width: 270px;
	border-radius: 4px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
}

.jq-file input {
	cursor: pointer;
}

.jq-file__name {
	box-sizing: border-box;
	width: 100%;
	height: 34px;
	padding: 0 80px 0 10px;
	border: 1px solid #CCC;
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	background: #FFF;
	box-shadow: inset 1px 1px #F1F1F1;
	font: 14px/32px Arial, sans-serif;
	color: #333;
}

.jq-file__browse {
	position: absolute;
	top: 1px;
	right: 1px;
	padding: 0 10px;
	border-left: 1px solid #CCC;
	border-radius: 0 4px 4px 0;
	background: linear-gradient(#FFF, #E6E6E6);
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0, 0, 0, .1);
	font: 14px/32px Arial, sans-serif;
	color: #333;
	text-shadow: 1px 1px #FFF;
}

.jq-file:hover .jq-file__browse {
	background: linear-gradient(#F6F6F6, #E6E6E6);
}

.jq-file:active .jq-file__browse {
	background: #F5F5F5;
	box-shadow: inset 1px 1px 3px #DDD;
}

.jq-file.focused .jq-file__name {
	border: 1px solid #5794BF;
}

.jq-file.disabled, .jq-file.disabled .jq-file__name, .jq-file.disabled .jq-file__browse {
	border-color: #CCC;
	background: #F5F5F5;
	box-shadow: none;
	color: #888;
}

.jq-number {
	position: relative;
	vertical-align: middle;
	padding: 0 36px 0 0;
}

.jq-number__field {
	width: 100px;
	border: 1px solid #CCC;
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	box-shadow: inset 1px 1px #F1F1F1, 0 1px 2px rgba(0, 0, 0, .1);
}

.jq-number__field:hover {
	border-color: #B3B3B3;
}

.jq-number__field input {
	box-sizing: border-box;
	width: 100%;
	padding: 8px 9px;
	border: none;
	outline: none;
	background: none;
	font: 14px Arial, sans-serif;
	color: #333;
}

.jq-number__spin {
	position: absolute;
	top: 0;
	right: 0;
	width: 32px;
	height: 14px;
	border: 1px solid #CCC;
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	background: linear-gradient(#FFF, #E6E6E6);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0, 0, 0, .1);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-shadow: 1px 1px #FFF;
	cursor: pointer;
}

.jq-number__spin.minus {
	top: auto;
	bottom: 0;
}

.jq-number__spin:hover {
	background: linear-gradient(#F6F6F6, #E6E6E6);
}

.jq-number__spin:active {
	background: #F5F5F5;
	box-shadow: inset 1px 1px 3px #DDD;
}

.jq-number__spin:after {
	content: '';
	position: absolute;
	top: 4px;
	left: 11px;
	width: 0;
	height: 0;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #999;
	border-left: 5px solid transparent;
}

.jq-number__spin.minus:after {
	top: 5px;
	border-top: 5px solid #999;
	border-right: 5px solid transparent;
	border-bottom: none;
	border-left: 5px solid transparent;
}

.jq-number__spin.minus:hover:after {
	border-top-color: #000;
}

.jq-number__spin.plus:hover:after {
	border-bottom-color: #000;
}

.jq-number.focused .jq-number__field {
	border: 1px solid #5794BF;
}

.jq-number.disabled .jq-number__field, .jq-number.disabled .jq-number__spin {
	border-color: #CCC;
	background: #F5F5F5;
	box-shadow: none;
	color: #888;
}

.jq-number.disabled .jq-number__spin:after {
	border-bottom-color: #AAA;
}

.jq-number.disabled .jq-number__spin.minus:after {
	border-top-color: #AAA;
}

.jq-selectbox {
	vertical-align: middle;
	cursor: pointer;
}

.jq-selectbox__select {
	height: 32px;
	padding: 0 45px 0 10px;
	border: 1px solid #CCC;
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	background: linear-gradient(#FFF, #E6E6E6);
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0, 0, 0, .1);
	font: 14px/32px Arial, sans-serif;
	color: #333;
	text-shadow: 1px 1px #FFF;
}

.jq-selectbox__select:hover {
	background: linear-gradient(#F6F6F6, #E6E6E6);
}

.jq-selectbox__select:active {
	background: #F5F5F5;
	box-shadow: inset 1px 1px 3px #DDD;
}

.jq-selectbox.focused .jq-selectbox__select {
	border: 1px solid #5794BF;
}

.jq-selectbox.disabled .jq-selectbox__select {
	border-color: #CCC;
	background: #F5F5F5;
	box-shadow: none;
	color: #888;
}

.jq-selectbox__select-text {
	display: block;
	width: 100%;
}

.jq-selectbox .placeholder {
	color: #888;
}

.jq-selectbox__trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 34px;
	height: 100%;
	border-left: 1px solid #CCC;
}

.jq-selectbox__trigger-arrow {
	position: absolute;
	top: 14px;
	right: 12px;
	width: 0;
	height: 0;
	border-top: 5px solid #999;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
}

.jq-selectbox:hover .jq-selectbox__trigger-arrow {
	border-top-color: #000;
}

.jq-selectbox.disabled .jq-selectbox__trigger-arrow {
	border-top-color: #AAA;
}

.jq-selectbox__dropdown {
	box-sizing: border-box;
	width: 100%;
	margin: 2px 0 0;
	padding: 0;
	border: 1px solid #CCC;
	border-radius: 4px;
	background: #FFF;
	box-shadow: 0 2px 10px rgba(0, 0, 0, .2);
	font: 14px/18px Arial, sans-serif;
}

.jq-selectbox__search {
	margin: 5px;
}

.jq-selectbox__search input {
	box-sizing: border-box;
	width: 100%;
	margin: 0;
	padding: 5px 27px 6px 8px;
	border: 1px solid #CCC;
	border-radius: 3px;
	outline: none;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAMCAYAAABiDJ37AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAO1JREFUeNqU078LAXEYx/FzYfNzk5TJaFNKYjFYSQZ/hvwBsvg1UCY2xT9gM8hukQGThWRjkcFw3pdnujhfT736Xn2fPvfc3fd07V0OFDDFAnM0ENYsZRiGLSc9OpqIYIA9fMhhjCrW2h9VlMlcH/aymMGtOqEugX08PwQucUZKdTozMIqdTc9WepQD7wjY9ARx+ydwhfyXfS+S0qMcOEQJGcueB3VccFINdMgal6NzkmPjRwJXxDBB7/2RDdtAp6wb+dpphHDASG5QQ0V6u2aoSqBZD/lDrNWRJynLK2qpBn4rc6K2XB9/Nb8EGABtf1thzY6X2AAAAABJRU5ErkJggg==') no-repeat 100% 50%;
	box-shadow: inset 1px 1px #F1F1F1;
	color: #333;
}

.jq-selectbox__not-found {
	margin: 5px;
	padding: 5px 8px 6px;
	background: #F0F0F0;
	font-size: 13px;
}

.jq-selectbox ul {
	margin: 0;
	padding: 0;
}

.jq-selectbox li {
	min-height: 18px;
	padding: 5px 10px 6px;
	color: #231F20;
}

.jq-selectbox li.selected {
	background-color: #A3ABB1;
	color: #FFF;
}

.jq-selectbox li:hover {
	background-color: #08C;
	color: #FFF;
}

.jq-selectbox li.disabled {
	color: #AAA;
}

.jq-selectbox li.disabled:hover {
	background: none;
}

.jq-selectbox li.optgroup {
	font-weight: bold;
}

.jq-selectbox li.optgroup:hover {
	background: none;
	color: #231F20;
	cursor: default;
}

.jq-selectbox li.option {
	padding-left: 25px;
}

.jq-select-multiple {
	box-sizing: border-box;
	padding: 1px;
	border: 1px solid #CCC;
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	background: #FFF;
	box-shadow: inset 1px 1px #F1F1F1, 0 1px 2px rgba(0, 0, 0, .1);
	font: 14px/18px Arial, sans-serif;
	color: #333;
	cursor: default;
}

.jq-select-multiple.focused {
	border: 1px solid #5794BF;
}

.jq-select-multiple.disabled {
	border-color: #CCC;
	background: #F5F5F5;
	box-shadow: none;
	color: #888;
}

.jq-select-multiple ul {
	margin: 0;
	padding: 0;
}

.jq-select-multiple li {
	padding: 3px 9px 4px;
	list-style: none;
}

.jq-select-multiple li:first-child {
	border-radius: 3px 3px 0 0;
}

.jq-select-multiple li:last-child {
	border-radius: 0 0 3px 3px;
}

.jq-select-multiple li.selected {
	background: #08C;
	color: #FFF;
}

.jq-select-multiple li.disabled {
	color: #AAA;
}

.jq-select-multiple li.optgroup {
	font-weight: bold;
}

.jq-select-multiple li.option {
	padding-left: 25px;
}

.jq-select-multiple.disabled li.selected, .jq-select-multiple li.selected.disabled {
	background: #CCC;
	color: #FFF;
}

input[type='email'].styler, input[type='password'].styler, input[type='search'].styler, input[type='tel'].styler, input[type='text'].styler, input[type='url'].styler, textarea.styler {
	padding: 8px 9px;
	border: 1px solid #CCC;
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	box-shadow: inset 1px 1px #F1F1F1, 0 1px 2px rgba(0, 0, 0, .1);
	font: 14px Arial, sans-serif;
	color: #333;
}

input[type='search'].styler {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

textarea.styler {
	overflow: auto;
}

input[type='email'].styler:hover, input[type='password'].styler:hover, input[type='search'].styler:hover, input[type='tel'].styler:hover, input[type='text'].styler:hover, input[type='url'].styler:hover, textarea.styler:hover {
	border-color: #B3B3B3;
}

input[type='email'].styler:hover:focus, input[type='password'].styler:hover:focus, input[type='search'].styler:hover:focus, input[type='tel'].styler:hover:focus, input[type='text'].styler:hover:focus, input[type='url'].styler:hover:focus, textarea.styler:hover:focus {
	border-color: #CCC;
	border-top-color: #B3B3B3;
	outline: none;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}

button.styler, input[type='button'].styler, input[type='submit'].styler, input[type='reset'].styler {
	overflow: visible;
	padding: 8px 11px;
	border: 1px solid #CCC;
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	outline: none;
	background: linear-gradient(#FFF, #E6E6E6);
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0, 0, 0, .1);
	font: 14px Arial, sans-serif;
	color: #333;
	text-shadow: 1px 1px #FFF;
	cursor: pointer;
}

button.styler.styler::-moz-focus-inner, input[type='button'].styler.styler::-moz-focus-inner, input[type='submit'].styler.styler::-moz-focus-inner, input[type='reset'].styler.styler::-moz-focus-inner {
	padding: 0;
	border: 0;
}

button.styler:not([disabled]):hover, input[type='button'].styler:not([disabled]):hover, input[type='submit'].styler:not([disabled]):hover, input[type='reset'].styler:not([disabled]):hover, input[type='reset'].styler:hover {
	background: linear-gradient(#F6F6F6, #E6E6E6);
}

button.styler:active, input[type='button'].styler:active, input[type='submit'].styler:active, input[type='reset'].styler:active {
	background: #F5F5F5;
	box-shadow: inset 1px 1px 3px #DDD;
}

button.styler[disabled], input[type='button'].styler[disabled], input[type='submit'].styler[disabled] {
	border-color: #CCC;
	background: #F5F5F5;
	box-shadow: none;
	color: #888;
}

.jq-checkbox, .jq-radio {
	position: relative;
	display: inline-block;
	overflow: hidden;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.jq-checkbox input, .jq-radio input {
	position: absolute;
	z-index: -1;
	margin: 0;
	padding: 0;
	opacity: 0;
}

.jq-file {
	position: relative;
	display: inline-block;
	overflow: hidden;
}

.jq-file input {
	position: absolute;
	top: 0;
	right: 0;
	height: auto;
	margin: 0;
	padding: 0;
	opacity: 0;
	font-size: 100px;
	line-height: 1em;
}

.jq-file__name {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.jq-selectbox, .jq-select-multiple {
	position: relative;
	display: inline-block;
}

.jq-selectbox select, .jq-select-multiple select {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	opacity: 0;
}

.jq-selectbox li, .jq-select-multiple li {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
}

.jq-selectbox {
	z-index: 10;
}

.jq-selectbox__select {
	position: relative;
}

.jq-selectbox__select-text {
	overflow: hidden;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.jq-selectbox__dropdown {
	position: absolute;
}

.jq-selectbox__search input {
	-webkit-appearance: textfield;
}

.jq-selectbox__search input::-webkit-search-cancel-button, .jq-selectbox__search input::-webkit-search-decoration {
	-webkit-appearance: none;
}

.jq-selectbox__dropdown ul {
	position: relative;
	overflow: auto;
	overflow-x: hidden;
	list-style: none;
	-webkit-overflow-scrolling: touch;
}

.jq-select-multiple ul {
	position: relative;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}

.jq-number {
	display: inline-block;
}

.jq-number__field input {
	-moz-appearance: textfield;
	text-align: left;
	/* для Opera Presto */
}

.jq-number__field input::-webkit-inner-spin-button, .jq-number__field input::-webkit-outer-spin-button {
	margin: 0;
	/* в каких-то браузерах присутствует отступ */
	-webkit-appearance: none;
}

.input-country {
	position: relative;
}
.input-country .jq-selectbox {
	position: absolute;
	width: 100px;
	height: 100%;
	border: 0;
}
.input-country .jq-selectbox__select {
	height: 100%;
	padding: 0;
	background: none;
	box-shadow: none;
	text-shadow: none;
	border: none;
	border-radius: 0;
	border-right: 1px solid #dbdbdb;
}
.input-country .jq-selectbox__select-text {
	height: 100%;
	display: flex;
	align-items: center;
	padding-left: 40px;
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: left 10px center;
}
.input-country .jq-selectbox__trigger {
	display: flex;
	justify-content: center;
	align-items: center;
	border: none;
}
.input-country .jq-selectbox__trigger-arrow {
	position: static;
	top: auto;
	left: auto;
	right: auto;
}
.input-country .jq-selectbox__dropdown {
	margin: 0;
	top: 100% !important;
}
.input-country .jq-selectbox li {
	padding-left: 40px;
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: left 10px center;
}
.input-country input[type=tel]:not(.input--hidden) {
	padding-left: 110px;
}
.input-country input[type=tel].input--hidden {
	display: none;
}
.input-country .jq-selectbox li:before {
	display: none;
}
.jq-selectbox.focused .jq-selectbox__select {
	border: none;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow {
	border-top-color: #999;
}
.input-country .jq-selectbox__select {
	border-right: 1px solid #dbdbdb!important;
}
.error__online {
	color: red;
}
.registraion-page .wrap_md {
    overflow: visible;
}
.filter.label_block input+label {
    z-index: 1;
}
.no-mask .jq-selectbox__select-text {
	padding-left: 10px;
}